/*
@font-face {
	font-family:'Lubalin Demi-oblique';
	src:url("http://sewer.wavin.com/dk/fonts/lubalingraph-demioblique-webfont.eot");
	src:url("http://sewer.wavin.com/dk/fonts/lubalingraph-demioblique-webfont.eot?#iefix") format("embedded-opentype"),url("http://sewer.wavin.com/dk/fonts/lubalingraph-demioblique-webfont.woff") format("woff"),url("http://sewer.wavin.com/dk/fonts/lubalingraph-demioblique-webfont.ttf") format("truetype"),url("http://sewer.wavin.com/dk/fonts/lubalingraph-demioblique-webfont.svg#itc_lubalin_graphdemioblique") format("svg");
	font-weight:bold;
	font-style:italic
}

body{
	background: url(images/background.jpg);
	background-repeat:no-repeat;
	background-position: 50% 0%;
	background-size: auto;
	background-color:#000;
	font-family: Helvetica, Arial, Tahoma;
	font-size: 12px;
	margin: 0;
	padding: 0;
}
@font-face {
	font-family:'Lubalin Demi-oblique';
	src:url("http://online.wavin.dk/Fonts/lubalingraphstd-demioblique.ttf") format("truetype");
}
@font-face {
	font-family:'Lubalin Demi-oblique IE';
	src:url("http://online.wavin.dk/Fonts/lubalingraphstd-demioblique.eot");
}*/
/*------------------------------------*/
img {
	border:none;
	border-style:none;
}
a:link {
	color:#ef8724;
	text-decoration: none;
	font-weight:bold;
	font-family:Helvetica, Arial, sans-serif;
}
a:visited {
	color:#ef8724;
	text-decoration: none;
	font-weight:bold;
	font-family:Helvetica, Arial, sans-serif;
}
a:hover {
	color: #cd6c0f;
	text-decoration: none;
	font-weight:bold;
	font-family:Helvetica, Arial, sans-serif;
}
a:active {
	color:#ef8724;
	text-decoration: none;
	font-weight:bold;
	font-family:Helvetica, Arial, sans-serif;
}
/*input[type=checkbox] {
	visibility: hidden;
}*/
.outer {
	text-align: left;
	width: 973px;
	margin: 0 auto;
}
.main {
	left: center;
	margin-bottom: 20px;
}
.formular_tekst {
	color: #666666;
	text-decoration: none;
	font-size: 14px;
}
h1 {
	font-size: 20px;
	font-weight: bold;
	letter-spacing: -1px;
	/*font-family: 'Josefin Slab', serif;*/
}
/* MY BUTTON DESIGN */
.myButton {
	background-color:#ef8724;
	-moz-border-radius:30px;
	-webkit-border-radius:30px;
	transition: background-color 300ms ease-out;
	border-radius:30px;
	display:inline-block; 
	cursor:pointer;
	color:#ffffff;
	/*font-family: 'Lubalin Demi-oblique', 'Lubalin Demi-oblique IE', serif;*/
	padding:4px 20px;
	text-decoration:none;
	line-height:normal;
	text-align:center;
	letter-spacing: -1px;
}
.myButton:hover {
	background-color:#cd6c0f;
}
.myButton:active {
	position:relative;
	top:1px;
}
/* MY BUTTON DESIGN SLUT */
/* SQUARED ONE CHECKBOX */
.squaredOne {
	float:left;
	width: 28px;
	height: 28px;
	background: #fcfff4;
	background: -webkit-linear-gradient(top, #fcfff4 0%, #e5e0d7 40%, #beb6ad 100%);
	background: -moz-linear-gradient(top, #fcfff4 0%, #e5e0d7 40%, #beb6ad 100%);
	background: -o-linear-gradient(top, #fcfff4 0%, #e5e0d7 40%, #beb6ad 100%);
	background: -ms-linear-gradient(top, #fcfff4 0%, #e5e0d7 40%, #beb6ad 100%);
	background: linear-gradient(top, #fcfff4 0%, #e5e0d7 40%, #beb6ad 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#beb6ad', GradientType=0 );
	-webkit-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);/*margin: 20px auto;
	position: relative;*/
}
.squaredOne label {
	cursor: pointer;
	position: absolute;
	width: 20px;
	height: 20px;
	left: 4px;
	top: 4px;
	-webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1);
	-moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1);
	box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1);
	background: -webkit-linear-gradient(top, #222 0%, #45484d 100%);
	background: -moz-linear-gradient(top, #222 0%, #45484d 100%);
	background: -o-linear-gradient(top, #222 0%, #45484d 100%);
	background: -ms-linear-gradient(top, #222 0%, #45484d 100%);
	background: linear-gradient(top, #222 0%, #45484d 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222', endColorstr='#45484d', GradientType=0 );
}
.squaredOne label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	content: '';
	position: absolute;
	width: 16px;
	height: 16px;
	background: #00bf00;
	background: -webkit-linear-gradient(top, #ed7c1e 0%, #bd5d0d 100%);
	background: -moz-linear-gradient(top, #ed7c1e 0%, #bd5d0d 100%);
	background: -o-linear-gradient(top, #ed7c1e 0%, #bd5d0d 100%);
	background: -ms-linear-gradient(top, #ed7c1e 0%, #bd5d0d 100%);
	background: linear-gradient(top, #ed7c1e 0%, #bd5d0d 100%);
	top: 2px;
	left: 2px;
	-webkit-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
}
.squaredOne label:hover::after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	opacity: 0.3;
}
.squaredOne input[type=checkbox]:checked + label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}
/* SQUARED ONE SLUT */
/* TILMELDING SEKTION */
.formular_tekst_tilmeld {
	color: #666666;
	text-decoration: none;
	font-size: 14px;
	padding-left:40px;
	padding-top:5px;
	height:28px;
}
.tilmelding {
	position: relative;
}
/* SLUT /*
/* POP UP BOX START */
.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 30%;
  position: relative;
  transition: all 5s ease-in-out;
}

.popup h2 {
  margin-top: 0;
  color: #333;
}
.popup .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #ef8724;
}
.popup .close:hover {
  color: #cd6c0f;
}
.popup .content {
  max-height: 30%;
  overflow: auto;
}

@media screen and (max-width: 700px){
  .box{
    width: 70%;
  }
  .popup{
    width: 70%;
  }
}
/* POP UP BOX SLUT */
